Changes between Version 22 and Version 23 of ArmLinuxGhc


Ignore:
Timestamp:
Jul 4, 2008 10:05:17 PM (7 years ago)
Author:
shepheb
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ArmLinuxGhc

    v22 v23  
    1919
    2020== Unregisterised 6.6.1 Notes ==
     21
     22=== Another False Start ===
     23
     24I had to install 6.6.1 on my system to compile 6.6.1, first off. Then I apparent need an older gcc (have 4.3.0). Rather than dive deeper into that (it would require an old gcc on the scratchbox dev environment too, too much pain when I have an alternative), I'm just going to try to build an unregisterised 6.8.2 with the patch posted in #1346. The results for that build attempt follow, after the info for the failed 6.6.1 one.
     25
     26=== Original 6.6.1 Build Intro ===
    2127
    2228Building using the 6.6.1 released source. Note that I already have libgmp and libffi installed on both machines (though libffi isn't being used).
     
    5965
    6066making it accept 5.10 too. Then I ran autoreconf, and ./configure ran to completion.
     67
     68
     69
     70== Third Unregistered Build - GHC 6.8.2 ==
     71
     72Using the patch posted at #1346, I'm trying to build 6.8.2.
     73
     74=== Target-side ===
     75
     76==== utils/pwd/pwd again ====
     77
     78Same problem with utils/pwd/pwd as in the first attempt below, with the same solution. After that fix both machines configure successfully.
     79
     80
    6181
    6282